## ruby-jekyll-optional-front-matter 0.3.0

=== debian/changelog ===
ruby-jekyll-optional-front-matter (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #932486)

 -- Daniel Leidert <dleidert@debian.org>  Sat, 20 Jul 2019 02:58:20 +0200
