=== debian/control ===
Source: ruby-jekyll-optional-front-matter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~), gem2deb
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-optional-front-matter.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-optional-front-matter
Homepage: https://github.com/benbalter/jekyll-optional-front-matter
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-optional-front-matter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Enhances: jekyll
Description: jekyll plugin to make front matter optional for markdown files
 Jekyll requires that any markdown file has YAML front matter in order to be
 processed and converted to HTML. But sometimes it's easier to simply add a
 plain markdown file. Using this plugin any markdown file in the site's
 source - except for a short list of common meta files - will be treated as
 a page and rendered as HTML by default, even if it doesn't have YAML front
 matter.
