## ruby-jekyll-optional-front-matter 0.3.2

=== debian/changelog ===
ruby-jekyll-optional-front-matter (0.3.2-1) unstable; urgency=medium

  * New upstream release
  * d/control (Standards-Version): Bump to 4.4.1.
    (Depends): Add proper jekyll dependency.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 10 Nov 2019 22:40:46 +0100
