=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper (>= 12~), gem2deb
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-optional-front-matter.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-optional-front-matter
 Homepage: https://github.com/benbalter/jekyll-optional-front-matter
@@ -14,7 +14,11 @@
 Package: ruby-jekyll-optional-front-matter
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
+Depends: jekyll (<< 5~),
+         jekyll (>= 3.0),
+         ruby | ruby-interpreter,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Enhances: jekyll
 Description: jekyll plugin to make front matter optional for markdown files
  Jekyll requires that any markdown file has YAML front matter in order to be
