=== debian/watch ===
version=4
https://gemwatch.debian.net/jekyll-optional-front-matter .*/jekyll-optional-front-matter-(.*).tar.gz
